section.home div.text div.polaroid
{
top: 470px;
}
section.home div.text div.polaroid, section.home div.text div.smallpolaroid2
{
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.98768834, M12=0.15643447, M21=-0.15643447, M22=0.98768834,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.98768834, M12=0.15643447, M21=-0.15643447, M22=0.98768834,sizingMethod='auto expand');
}

section.home div.text div.smallpolaroid1
{
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.95630476, M12=-0.29237170, M21=0.29237170, M22=0.95630476,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.95630476, M12=-0.29237170, M21=0.29237170, M22=0.95630476,sizingMethod='auto expand');
}

section.home div.text div.smallpolaroid3
{
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99862953, M12=0.05233596, M21=-0.05233596, M22=0.99862953,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99862953, M12=0.05233596, M21=-0.05233596, M22=0.99862953,sizingMethod='auto expand');
}

section.home div.text div.smallpolaroid4
{
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.98480775, M12=-0.17364818, M21=0.17364818, M22=0.98480775,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.98480775, M12=-0.17364818, M21=0.17364818, M22=0.98480775,sizingMethod='auto expand');
}

section.content div.block ul.below li, section.content div.combo ul.below li
{
font-size: 1.5em;
}